<?php
/**
 * The zh-cn lang file of order module of ZDOO.
 *
 * @copyright   Copyright 2009-2016 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     商业软件，非开源软件
 * @author      Gang Liu <liugang@cnezsoft.com>
 * @package     order
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
$lang->order->common           = 'Order';
$lang->order->browse           = 'Orders';
$lang->order->create           = 'Create Order';
$lang->order->createRefund     = 'Create Return';
$lang->order->edit             = 'Edit Order';
$lang->order->editRefund       = 'Edit Return';
$lang->order->cancel           = 'Cancel';
$lang->order->activate         = 'Activate';
$lang->order->finish           = 'Finish';
$lang->order->detail           = 'Order Details';
$lang->order->view             = 'Order Details';
$lang->order->delete           = 'Delete Order';
$lang->order->assignToPick     = 'Distribute';
$lang->order->assignToPurchase = 'Purchase';
$lang->order->purchase         = 'Purchase';
$lang->order->printOrder       = 'Print';
$lang->order->sale             = 'Sales';
$lang->order->history          = 'History';
$lang->order->setOrderNo       = 'Voucher No.';
$lang->order->sendMail         = 'Email Notification';
$lang->order->search           = 'Search';

$lang->order->id               = 'ID';
$lang->order->refundNo         = 'Return No.';
$lang->order->type             = 'Type';
$lang->order->trader           = 'Trader';
$lang->order->contract         = 'Contract';
$lang->order->saleContract     = 'Sale Contract';
$lang->order->purchaseContract = 'Purchase Contract';
$lang->order->money            = 'Total';
$lang->order->taxed            = 'Tax';
$lang->order->settlement       = 'Payment';
$lang->order->desc             = 'Note';
$lang->order->createdBy        = 'Created By';
$lang->order->createdDate      = 'Created';
$lang->order->editedBy         = 'Created By';
$lang->order->editedDate       = 'Created';
$lang->order->assignedTo       = 'Assign To';
$lang->order->assignedBy       = 'Assign By';
$lang->order->assignedDate     = 'Assigned';
$lang->order->finishedDate     = 'Delivered';
$lang->order->status           = 'Status';
$lang->order->refundStatus     = 'Return Status';
$lang->order->page             = '%s of %s Pages';

$lang->order->typeList = array();
$lang->order->typeList['sale']           = 'Sales';
$lang->order->typeList['purchase']       = 'Purchase';
//$lang->order->typeList['saleRefund']     = 'Sale Return';
//$lang->order->typeList['purchaseRefund'] = 'Purchase Return'; 
$lang->order->typeList['out']            = 'Warehouse Out';
$lang->order->typeList['in']             = 'Warehouse In';

$lang->order->orderAmount    = 'Order Qty.';
$lang->order->storeAmount    = 'Inventory Qty.';
$lang->order->purchaseAmount = 'Purchase Qty.';
$lang->order->showProducts   = 'Product Details';
$lang->order->createTrader   = 'New';
$lang->order->createBuyOrder = 'Create Purchase Order';
$lang->order->createProduct  = 'Add Prodcut';

$lang->order->all          = 'All';
$lang->order->assignedToMe = 'AssignedToMe';
$lang->order->canceled     = 'Cancelled';
$lang->order->finished     = 'Finished';
$lang->order->titleLBL     = '%s : %s';

$lang->order->batchNumber  = 'Batch No. <strong> %s </strong>';

$lang->order->exportOrder = array();
$lang->order->exportOrder['purchase'] = 'Purchase List';
$lang->order->exportOrder['sale']     = 'Sales List';
$lang->order->exportOrder['default']  = 'Order List';

$lang->order->contact                      = 'Contact';
$lang->order->traderList['sale']           = 'Customer';
$lang->order->traderList['purchase']       = 'Provider';
$lang->order->traderList['saleRefund']     = $lang->order->traderList['sale'];
$lang->order->traderList['purchaseRefund'] = $lang->order->traderList['purchase'];

$lang->order->batch['sale']           = 'Delivery';
$lang->order->batch['purchase']       = 'Received';
$lang->order->batch['saleRefund']     = $lang->order->batch['purchase'];
$lang->order->batch['purchaseRefund'] = $lang->order->batch['sale'];

$lang->order->product        = 'Product';
$lang->order->total          = 'Total';
$lang->order->subtotal       = 'Subtotal';
$lang->order->canceledReason = 'Cancel Reason';
$lang->order->canceledTips   = 'Cancellation will delete the delivery/received data.';
$lang->order->pick           = 'Distribute';
$lang->order->moneyInWords   = 'Total in words';

$lang->order->mail = new stdclass();
$lang->order->mail->send       = 'Send';
$lang->order->mail->sendMail   = 'Send EMail';
$lang->order->mail->endnote    = "Powerd by <a href='http://http://www.zdoo.co/'>Zdoo</a>";
$lang->order->mail->choseUser  = 'Select a receiver';

$lang->order->mail->orderType['purchase']       = 'PurchaseDetails.xls';
$lang->order->mail->orderType['sale']           = 'SalesDetails.xls';
$lang->order->mail->orderType['purchaseRefund'] = 'PurchaseReturnDetails.xls';
$lang->order->mail->orderType['saleRefund']     = 'SalesReturnDetails.xls';

$lang->order->mail->subject['purchase']       = "%s Purhcase Order";
$lang->order->mail->subject['sale']           = "%s Sales Order";
$lang->order->mail->subject['purchaseRefund'] = "%s Purchase Return Order";
$lang->order->mail->subject['saleRefund']     = "%s Sales Return Order";

$lang->order->statusList['']              = '';
$lang->order->statusList['underway']      = 'Ongoing';
$lang->order->statusList['pending']       = 'Pending';
$lang->order->statusList['toReceive']     = 'ToBeReceived';
$lang->order->statusList['received']      = 'Received';
$lang->order->statusList['partReceived']  = 'Partial Received';
$lang->order->statusList['toPurchase']    = 'ToBePurchased';
$lang->order->statusList['purchasing']    = 'Purchasing';
$lang->order->statusList['purchased']     = 'Purchased';
$lang->order->statusList['picking']       = 'Distributing';
$lang->order->statusList['toDeliver']     = 'ToBeDelivered';
$lang->order->statusList['delivered']     = 'Delivered';
$lang->order->statusList['partDelivered'] = 'Partial Delivery';
$lang->order->statusList['canceled']      = 'Cancelled';
$lang->order->statusList['finished']      = 'Finished';

$lang->order->settlementList[0] = '';
$lang->order->settlementList[1] = 'Cash';
$lang->order->settlementList[2] = 'Bank Wire';
$lang->order->settlementList[3] = 'Check';
$lang->order->settlementList[4] = 'Exchange Bill';
$lang->order->settlementList[5] = 'Collection';

$lang->order->taxedList[1] = 'Tax included';
$lang->order->taxedList[0] = 'Tax excluded';

$lang->order->orderNo = new stdclass();
$lang->order->orderNo->common    = 'Order No.';
$lang->order->orderNo->type      = 'Type';
$lang->order->orderNo->length    = 'Length';
$lang->order->orderNo->clearType = 'Reset';
$lang->order->orderNo->preview   = 'Preview';

$lang->order->orderNo->typeList['fixed'] = 'Fixed Value';
$lang->order->orderNo->typeList['year']  = 'Year';
$lang->order->orderNo->typeList['month'] = 'Month';
$lang->order->orderNo->typeList['day']   = 'Day';
$lang->order->orderNo->typeList['AI']    = 'Auto Increment';

$lang->order->orderNo->yearLength[2] = '2';
$lang->order->orderNo->yearLength[4] = '4';

$lang->order->orderNo->AI['length'][2] = '2';
$lang->order->orderNo->AI['length'][3] = '3';
$lang->order->orderNo->AI['length'][4] = '4';

$lang->order->orderNo->AI['clearType']['day']   = 'Reset Every Day';
$lang->order->orderNo->AI['clearType']['month'] = 'Reset Every Month';
$lang->order->orderNo->AI['clearType']['year']  = 'Reset Every Year';

$lang->order->orderNo->placeholder = new stdclass();
$lang->order->orderNo->placeholder->fixed = 'Enter a value, e.g. SO';

$lang->order->orderNo->tips = 'Do not edit anything on this page after Zdoo is officially activated.';

$lang->order->orderNo->error = new stdclass(); 
$lang->order->orderNo->error->emptyAI = 'One Order No. is set as Auto Increment at least.';

$lang->order->print = new stdclass();
$lang->order->print->common         = 'Print';
$lang->order->print->page           = 'Pgae %s';
$lang->order->print->pageTitle      = 'Page %s/%s';
$lang->order->print->purchase       = 'Purchase Order';
$lang->order->print->sale           = 'Sales Order';
$lang->order->print->purchaseRefund = 'Purchase Return Order';
$lang->order->print->saleRefund     = 'Sales Return Order';
$lang->order->print->pick           = 'Distribution Voucher';
$lang->order->print->deliver        = 'Delivery Voucher';
$lang->order->print->contract       = 'Contract No.';
$lang->order->print->product        = 'Product';
$lang->order->print->tabulation     = 'Tabulation:';
$lang->order->print->check          = 'Review:';
$lang->order->print->delivery       = 'Delivery:';
$lang->order->print->finishedDate   = '<strong>Attention</strong>: Delivery date is %s.';
$lang->order->print->hidePrice      = 'Hide Price&Total';
$lang->order->print->tel            = 'TEL:';
$lang->order->print->fax            = 'FAX:';
$lang->order->print->to             = 'To:';
$lang->order->print->attn           = 'ATTN:';
$lang->order->print->from           = 'FROM:';
$lang->order->print->settlement     = '2. Payment: ';
$lang->order->print->desc           = '3. Note: ';
$lang->order->print->help           = 'Print Help';

$lang->order->print->sign['sale']           = 'Signed Customer: ';
$lang->order->print->sign['purchase']       = 'Signed Provider: ';
$lang->order->print->sign['saleRefund']     = $lang->order->print->sign['sale'];
$lang->order->print->sign['purchaseRefund'] = $lang->order->print->sign['purchase'];

$lang->order->print->taxedList[0] = '1. Tax excluded.';
$lang->order->print->taxedList[1] = '1. Tax included.';

$lang->order->print->trader['sale']           = 'Purchased By';
$lang->order->print->trader['purchase']       = 'Delivered By';
$lang->order->print->trader['saleRefund']     = $lang->order->print->trader['sale'];
$lang->order->print->trader['purchaseRefund'] = $lang->order->print->trader['purchase'];

$lang->order->print->orderNo['sale']           = 'Sales Order No. ';
$lang->order->print->orderNo['purchase']       = 'Purchase Order No. ';
//$lang->order->print->orderNo['saleRefund']     = 'Sales Return Order No. ';
//$lang->order->print->orderNo['purchaseRefund'] = 'Purchase Return Order No. ';

$lang->order->error = new stdclass();
$lang->order->error->noRecord    = 'Enter a valid product.';
$lang->order->error->notSelected = 'Choose products to be purchased.';
$lang->order->error->notFinished = 'The product is not %s, so the order cannot be finished.';
$lang->order->error->hasSent     = 'The product is %s, so the order cannot be deleted.';
$lang->order->error->errorAmount = 'The product is %s%s, so the order quantity  should be >= the delivered quantity.';
$lang->order->error->cantChange  = 'The product is %s, so the name cannot be changed.';

/* item */
$lang->order->pickedBy      = 'DistributedBy';
$lang->order->expressedBy   = 'DeliveredBy';
$lang->order->receivedBy    = 'ReceivedBy';
$lang->order->express       = 'Express';
$lang->order->waybill       = 'Waybill';
$lang->order->expressedDate = 'Delivered';
$lang->order->pickedDate    = 'Distributed';
$lang->order->receivedDate  = 'Received';

$lang->orderProduct = new stdclass();
$lang->orderProduct->product    = 'Product';
$lang->orderProduct->amount     = 'Qty';
$lang->orderProduct->model      = 'Spec';
$lang->orderProduct->unit       = 'Unit';
$lang->orderProduct->price      = 'Price';
$lang->orderProduct->money      = 'SubTotal';
$lang->orderProduct->totalPrice = 'Total';

$lang->order->deny = 'Denied';

$lang->order->report = new stdclass();
$lang->order->report->common   = 'Report';
$lang->order->report->sale     = 'Sales Report';
$lang->order->report->purchase = 'Purchase Report';
$lang->order->report->showDesc = 'Display Notes';
$lang->order->report->noDesc   = 'No notes.';
$lang->order->report->money    = 'Total: %s; Subtotal of this page: %s';
$lang->order->report->noPriv   = 'No permissions.';
$lang->order->report->search   = 'Search';

$lang->order->report->date['thismonth'] = 'This Month';
$lang->order->report->date['lastmonth'] = 'Last Month';
$lang->order->report->date['thisyear']  = 'This Year';
$lang->order->report->date['lastyear']  = 'Last Year';
$lang->order->report->date['all']       = 'All';

$lang->order->report->select['orderNo']  = 'Order No.';
$lang->order->report->select['client']   = 'Customer';
$lang->order->report->select['provider'] = 'Provider';
$lang->order->report->select['product']  = 'Product';
$lang->order->report->select['category'] = 'Category';
$lang->order->report->select['model']    = 'Specification';
$lang->order->report->select['begin']    = 'Begin Date';
$lang->order->report->select['end']      = 'End Date';

$lang->psiorder = $lang->order;
foreach($lang->orderProduct as $key => $value)
{
    $lang->psiorder->$key = $value;
}
